BODY{
margin-top:0;
}
H1 {
	font-size: 26px;
}
H2 {
	font-size: 16px;
	color: #518DAD;
}
H3 {
	font-weight: bold;
	font-size: 12px;
}
H4 {
	font-weight: bold;
	font-size: 14px;
	color: #666666;
	margin: 0;
}
H5 {
	font-weight: bold;
	font-size: 14px;
	margin: 5;
}
H6 {
	text-align:center;
	margin:0;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.table {
	background: url(../images/side.jpg);
	padding: 30px 30px 30px 30px;
}
.foot {
	background: url(../images/foot.jpg);
	height: 37px;
}
.menu {
	text-align: right;
	font-size: 12px;
	vertical-align: top;
}
.td0 {
	padding-top: 10px;
	vertical-align: top;
}
.td1 {
	width: 272px;
	vertical-align: top;
	font-size: 12px;
	line-height: 150%;
}
.td2 {
	width: 266px;
	vertical-align: top;
	padding-top: 20px;
	font-size: 12px;
	line-height: 150%;
}
.td3 {
	width: 25px;
}
.m_head {
	height: 30px;
	width: 266px;
	color: #FFFFFF;
	font-size: 19px;
	padding-left: 18px;
	padding-top: 0px;
	background-image: url(../images/m_head.gif);
}
.m_side {
	height: 30px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	width: 266px;
	background-image: url(../images/m_side.gif);
}
.m_foot {
	height: 22px;
	background-image: url(../images/m_foot.gif);
}
.m_td1 {
	color: #808080;
	font-size: 11px;
	vertical-align: top;
	line-height: 100%;
}
A {
	color: #202020;
}
.imgback{
	background-color: #FFFFFF;
}
.mailtitle{
	color: #993300;
}
.stitle{
	color: #660000;
	font-size: 12px;
}
.mail1{
	font-size: 12px;
}
.mail2{
	color: #666666;
	font-size: 12px;
}
.ss{
	font-size: 10px;
}
